html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,  del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  margin:0;
  padding:0;
  text-decoration:none;
  outline:none;
  border:none;
  font-size: 100%;
  list-style:none;
  font-family: "FrutigerLTPro", Helvetica, Arial, sans-serif;
  color:#000;
  -webkit-text-size-adjust:none;
  -webkit-font-smoothing: antialiased;
  vertical-align: baseline;
}
*, *:before, *:after {
    box-sizing: border-box;
    -webkit-transition: 0s; /* Safari */
    transition: 0s;
}
:focus { outline: 0;}
:link, :visited, :hover, :active{text-decoration:none}
table { border-collapse: separate;border-spacing: 0;}
th, td {text-align: left; font-weight: normal;}
img, iframe {border: none; text-decoration:none;}
ol, ul {list-style: none;}
input, textarea, select, button {font-size: 100%;font-family: inherit;}
select {margin: inherit;}
hr {margin: 0;padding: 0;border: 0;color: #000;background-color: #000;height: 1px}

@font-face {
  font-family: 'FrutigerLTPro';
  font-style: normal;
  src: url('../fonts/FrutigerLTPro-Light.eot'); /* IE9 Compat Modes */
  src: url('../fonts/FrutigerLTPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/FrutigerLTPro-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/FrutigerLTPro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/FrutigerLTPro-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}


.loading{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1000;
  background-image: url(../../images/loading.gif);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 50px; 
  background-color: #fff;
}

html{
  position: relative;
  top:0px;
  left: 0px;
  width:100%;
  min-height:100%;
}

body{
  background:#fff;
  font-size: 16px;
}

.wrapper{
  max-width: 100%;
  position: relative; 
  padding-bottom: 20px;
}

.content{
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}




section[data-page="1"]{
  max-width: 100%;
  min-height: 100%;
  width: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 3;


  background: #e24868; /* Old browsers */
  background: -moz-linear-gradient(top,  #e24868 0%, #fedab3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e24868), color-stop(100%,#fedab3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e24868 0%,#fedab3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e24868 0%,#fedab3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e24868 0%,#fedab3 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e24868 0%,#fedab3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e24868', endColorstr='#fedab3',GradientType=0 ); /* IE6-9 */
}
section[data-page="1"]:after {
  content: "";
  opacity: 0.3;
  width: 50%;
  height: 90%;
  position: absolute;
  top: -40px;
  right: 2%;
  background-image: url(../../images/icono.png);
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat; 
}

section[data-page="1"] p{
  max-width: 1024px;
  width: 100%;
  font-size: 3em;
  font-weight: bold;
  color:#fff;
  padding: 10px;
  
  display: block;
  text-align: left;
  position: absolute;
  top: -70px;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

section[data-page="1"] p span{
  color: #fdf0ed;
  font-size: 90%;
  
}




section[data-page="1"] .corteFooter{
  width: 100%;
  height: 40%;
  background-color: rgba(254,226,195,0.4);
  position: absolute;
  bottom: 0px;
  left: 0px;
}





header{
  background-color: #e24868;
  position: fixed;
  width: 100%;
  height: 30px;
  border-bottom: #ef98aa 2px solid;
  z-index: 3;
}
.logo{
  background-color: #e24868;
  width: 150px;
  height: 50px;
  position: absolute;
  top: 0px;
  z-index: 1;
  right: 10px;
  border-radius: 10px 10px 200px 200px;
-moz-border-radius: 10px 10px 200px 200px;
-webkit-border-radius: 10px 10px 200px 200px;
}
.logo:after {
  content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 50%;
  margin-right: -25%;
  background-image: url(../../images/logo.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat; 
}
.logo:before {
  content: "";
  width: 50%;
  height: 90%;
  position: absolute;
  top: 5%;
  right: 50%;
  margin-right: -25%;
  background-color: #00246a;
}


[data-lightbox="true"]{
  display: none;
}
.btnDown{
  color: #e24868;
  background-color: #fff;
  border-radius: 200px;
  position: absolute;
  bottom: -20px;
  left: 46%;
  font-size: 150%;
}
.btnDown:hover{
  color: #fff;
  background-color: #ecced5;
  cursor: pointer;
}
.btnDown:not(:hover){
  animation: brillo 2s linear infinite;
	-webkit-animation: brillo 2s linear infinite;
}
@-webkit-keyframes brillo { 
	0% {	}
	50% {	
		filter: sepia(1);
		-webkit-filter: sepia(1);
		-moz-filter: sepia(1);
		-o-filter: sepia(1);
		-ms-filter: sepia(1);
		opacity: 0.5;
	} 100% {  } 
}
@-moz-keyframes brillo { 
	0% {	}
	50% {	
		filter: sepia(1);
		-webkit-filter: sepia(1);
		-moz-filter: sepia(1);
		-o-filter: sepia(1);
		-ms-filter: sepia(1);
		opacity: 0.5;
	} 100% {  } 
}
@-ms-keyframes brillo { 
	0% {	}
	50% {	
		filter: sepia(1);
		-webkit-filter: sepia(1);
		-moz-filter: sepia(1);
		-o-filter: sepia(1);
		-ms-filter: sepia(1);
		opacity: 0.5;
	} 100% {  } 
}
@keyframes brillo { 
	0% {	}
	50% {	
		filter: sepia(1);
		-webkit-filter: sepia(1);
		-moz-filter: sepia(1);
		-o-filter: sepia(1);
		-ms-filter: sepia(1);
		opacity: 0.5;
	} 100% {  } 
}
@-o-keyframes brillo { 
	0% {	}
	50% {	
		filter: sepia(1);
		-webkit-filter: sepia(1);
		-moz-filter: sepia(1);
		-o-filter: sepia(1);
		-ms-filter: sepia(1);
		opacity: 0.5;
	} 100% {  } 
}




section[data-page="2"]{
  width: 100%;
  height: 100%;
  position: relative; 
  padding-top: 30px;
  padding-bottom: 10px;
}

section[data-page="2"] > div.contentTitle{
  width: 100%;
  position: relative; 
  margin-top: 20px;
  text-align: center;
  
}
section[data-page="2"] > div.contentTitle div{
  width: auto;
  min-width: 200px;
  background-color: #e24868;
  display: inline-block;
  padding: 10px 15px;
  border-radius: 10px 10px 0px 0px;
  border:3px solid #ef6c87;
  color:#fff;
  text-transform: uppercase;
  font-weight: bold;
  position:relative;
  z-index: 2;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(216,203,201,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(216,203,201,1);
box-shadow: 0px 5px 5px 0px rgba(216,203,201,1);
}
section[data-page="2"] > div.contentTitle div:after {
  content: "";
  width: 40px;
  height: 35px;
  position: absolute;
  top: 2px;
  right: -40px;
  
  background-image: url(../../images/icono.png);
  background-position: center;
  background-size: 50%;
  background-repeat: no-repeat;
  
  background-color: #d54664;
  padding: 10px 15px;
  border-radius: 0px 5px 5px 0px;
  border:3px solid #ef6c87;
}
section[data-page="2"] > div.contentTitle div.mostrar:before {
  content: "";
  width: 51%;
  left: 0px;
  height: 35px;
  position: absolute;
  bottom: -38px;
  border-right:4px solid #859c99;
}


section[data-page="2"] > div.contentFirst{
  height: 150px;
  width: 100%;
  position: relative; 
  margin-top: 35px;
  text-align: center;
}
section[data-page="2"] > div.contentFirst > div{
  width: 33.3%;
  position: relative; 
  text-align: center;
  float: left;
  padding: 5px;
  border-top: 4px solid transparent;
}
section[data-page="2"] > div.contentFirst > div:after {
  content: "";
  width: 50%;
  height: 35px;
  position: absolute;
  top: -4px;
  right: 0px;
  border-left:4px solid #859c99
}


section[data-page="2"] div.contentFirst > div.borderCentro{
  border-top:4px solid #859c99;
}
section[data-page="2"] > div.contentFirst > div.borderRight:before {
  content: "";
  width: 50%;
  height: 35px;
  position: absolute;
  top: -4px;
  right: 0px;
  border-top:4px solid #859c99
}
section[data-page="2"] > div.contentFirst > div.borderLeft:before {
  content: "";
  width: 50%;
  height: 35px;
  position: absolute;
  top: -4px;
  left: 0px;
  border-top:4px solid #859c99
}




section[data-page="2"] > div.contentFirst > div > div{
  width: 100%;
  position: relative; 
  background-color: #ecced5;
  margin-top: 26px;
  color:#8c9292;
  border:3px solid #f4e3e7;
  display: inline-block;
  padding: 5px;
  border-radius: 0px 0px 10px 10px;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(216,203,201,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(216,203,201,1);
box-shadow: 0px 5px 5px 0px rgba(216,203,201,1);
}
section[data-page="2"] > div.contentFirst > div > div > span{
  color:#8c9292;
}
section[data-page="2"] > div.contentFirst > div > div.mostrar:after {
  content: "";
  width: 50%;
  height: 20px;
  position: absolute;
  bottom: -25px;
  right: 0px;
  border-left:4px solid #859c99;
}
section[data-page="2"] > div.contentFirst > div > ul{
  width: 100%;
  position: relative; 
  margin-top: 20px;
}
section[data-page="2"] > div.contentFirst > div > ul > li{
  width: 100%;
  position: relative; 
  overflow: auto;
}

section[data-page="2"] > div.contentFirst > div > ul > li:after {
  content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
  border-left:4px solid #859c99;
}
section[data-page="2"] > div.contentFirst > div > ul > li:last-child:after {
  content: "";
  width: 50%;
  height: 50%;
  position: absolute;
  top: 0px;
  right: 0px;
  border-left:4px solid #859c99;
}

section[data-page="2"] > div.contentFirst > div > ul > li:before {
  content: "";
  width: 5%;
  position: absolute;
  top:50%;
  border-top:4px solid #859c99;
  z-index: 1;
}
section[data-page="2"] > div.contentFirst > div > ul > li:nth-child(2n+1):before {
  right: 50%;
}
section[data-page="2"] > div.contentFirst > div > ul > li:nth-child(2n):before {
  left: 50%;
}





section[data-page="2"] > div.contentFirst > div > ul > li > div{
  position: relative;
  width: 46%;
  min-height: 40px;
  margin-top: 5px;
  overflow-x: none;
  z-index: 1;
}
section[data-page="2"] > div.contentFirst > div > ul > li:nth-child(2n+1) > div{
  float: left;
  margin-left: 4%;
}
section[data-page="2"] > div.contentFirst > div > ul > li:nth-child(2n) > div{
  float: right;
  margin-right: 4%;
}


section[data-page="2"] > div.contentFirst > div > ul > li > div > span{
  background-color: #fedab3;
  border:3px solid #fce5cc;
  border-radius: 3px;
  display: block;
  width: 90%;
  position: absolute;
  color:#929190;
  padding: 5px 0px;
}
section[data-page="2"] > div.contentFirst span strong{
  color:#e24868;
  display: block;
  margin-bottom: -10px;
}
section[data-page="2"] > div.contentFirst span b{
  color:#605f5e;
}
section[data-page="2"] > div.contentFirst span.detras{
  display: none;
  font-size: 90%;
  padding-bottom: 10px;
}

section[data-page="2"] > div.contentFirst i.icon{
  background-color: #fff;
  border-radius: 100px;
  padding: 5px;
  color:#90908f;
  font-size: 80%;
  position: absolute;
  top: -10px;
  right: -10px;
  font-weight: bold;
}
section[data-page="2"] > div.contentFirst i.icon:hover{
  cursor: pointer;
  color:#575756;
}

section[data-page="2"] > div.contentFirst u.icon.lightbox{
  background-color: #fff;
  border-radius: 100px;
  padding: 5px;
  color:#90908f;
  font-size: 80%;
  position: absolute;
  bottom: -20px;
  right: 45%;
  font-weight: bold;
  font-size: 120%;
}
section[data-page="2"] > div.contentFirst u.icon.lightbox:hover{
  cursor: pointer;
  background-color:#90908f;
  color:#fff;
}

section[data-page="2"] > div.contentFirst u.icon.link{
  background-color: #fff;
  border-radius: 100px;
  padding: 5px;
  color:#90908f;
  font-size: 80%;
  position: absolute;
  bottom: -10px;
  right:-10px;
  font-weight: bold;
  font-size: 120%;
}
section[data-page="2"] > div.contentFirst u.icon.link:hover{
  cursor: pointer;
  background-color:#90908f;
  color:#fff;
}


section[data-page="2"] > div.contentFirst > div > ul > li:nth-child(2n+1) > div > span{
  margin-right: 10%;
}
section[data-page="2"] > div.contentFirst > div > ul > li:nth-child(2n) > div > span{
  margin-left: 10%;
}






.velado{
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 3;
  background-color: rgba(0,0,0,0.8);
}
.velado div{
  width: 50%;
  height: 150px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: #fff;
  border-radius: 10px 10px 0px 0px;
  overflow: hidden;
}
.velado div strong{
  color: #fff;
  font-size: 200%;
  padding:10px;
  padding-left: 20px;
  display: block;
  border-bottom:4px solid #f5b8c4;
  background-color: rgba(226,72,104,0.8);
  margin-bottom: 10px;
}
.velado div p{
  color: #525e5c;
  font-size: 130%;
  padding:10px;
  padding-left: 30px;
  padding-right: 30px;
  display: block;
}
.velado div .closed{
  position: absolute;
  top: 10px;
  right: 10px;
  color:#f5b8c4;
}
.velado div span:hover{
  cursor: pointer;
  color:#fff;
}

.velado u.icon.link{
  background-color:#90908f;
  border-radius: 100px;
  padding: 10px;
  color:#fff;
  position: absolute;
  bottom: 20px;
  right:50%;
  margin-right: -5%;
  font-weight: bold;
  font-size: 200%;
}
.velado u.icon.link:hover{
  cursor: pointer;
  background-color: #fff;
  color:#90908f;
}




slider{
  display: block;
  margin-top:25px;
}
slider b{
  font-size: 110%;
  background-color: #EF6C87;
  display: block;
  width: auto;
  line-height: 30px;
  padding-left: 20px;
  border-radius: 10px;
  color: #fff;
}
slider span{
  padding-left: 3px !important;
  margin-left: -3px;
}
slider span.opacity{
  opacity: 0.1;
}

.uno.color{
  opacity: 1;
  color: rebeccapurple;
  border-left: 4px solid rebeccapurple;
}
.dos.color{
  opacity: 1;
  color: orange;
  border-left: 4px solid orange;
}
.tres.color{
  opacity: 1;
  color: yellowgreen;
  border-left: 4px solid yellowgreen;
}

.contentFirst .uno.color{
  background-color: #e9dcf5;
}
.contentFirst .dos.color{
  background-color: #fddda4;
}
.contentFirst .tres.color{
  background-color: #e3fab5;
}


/*------------------------ MEDIAQUIERIS ------------------------*/
@media screen and (max-width: 1024px) { /*TAMAÑO TABLET HORIZONTAL %*/

}

@media only screen and (max-width: 800px){  /*TAMAÑO TABLET VERTICAL*/
  body{
    font-size: 80%;
  }
  section[data-page="1"] p{
    top: -57px;
  }
  .content {
      width: 97%;
  }

}

@media screen and (max-width: 500px) {  /*TAMAÑO MOVIL VERTICAL*/
  body{
    font-size: 60%;
  }
  section[data-page="1"]:after {
    height: 100%;
    top: 0px;
  }
  section[data-page="1"] p{
    top: -45px;
  }
  
  .velado div{
    width: 90%;
  }
  
}




























table{
  width: 100%;
  margin-top: -15px;
  font-size: 90%;
}

table td{
  background-color: #f4e3e7;
  padding: 10px;
  margin: 5px;
  text-align: center;
  border:2px solid #fcfbfb;
}
table thead td{
  background-color: #c7a6ae;
  border:none;
}




/*------------------------ COLOR TEXTO SELECCIONADO ------------------------*/
::-moz-selection{
    background: #e0f4f1; /* color de fondo */
    color: #4ea094; /* color de texto */
}
::selection{
    background: #e0f4f1; /* color de fondo */
    color: #4ea094; /* color de texto */
}
::-webkit-selection {
    background: #e0f4f1; /* color de fondo */
    color: #4ea094; /* color de texto */
} 








